## golang-github-yudai-golcs 0.0~git20170316.ecda9a5

=== debian/changelog ===
golang-github-yudai-golcs (0.0~git20170316.ecda9a5-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-yudai-golcs-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 03:08:54 +0000

golang-github-yudai-golcs (0.0~git20170316.ecda9a5-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:32:24 +0000

golang-github-yudai-golcs (0.0~git20170316.ecda9a5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Feb 2019 21:45:11 +0100
