=== debian/control ===
Source: golang-github-yudai-golcs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/yudai/golcs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yudai-golcs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yudai-golcs.git
XS-Go-Import-Path: github.com/yudai/golcs
Testsuite: autopkgtest-pkg-go

Package: golang-github-yudai-golcs-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go Longest Common Subsequence
 This package can be used to calculate LCS of slices.
 .
 All the methods of Lcs cache their return values. For example, the
 memo table is calculated only once and reused when Values(), Length()
 and other methods are called.
